/* Generated by powerful Codeforces Tool
 * Author: xxxodarap
 * Time: 2023-07-29 18:14
**/

#include<bits/stdc++.h>
using namespace std;

#define F(i, a, e) for(int i = (a); i < (e); i++)
#define R(i, e) F(i, 0, e)

typedef long long ll;
typedef long double lf;
typedef complex<lf> cp;
typedef pair<int, int> pii;

const int MAXN = 2e5 + 5;


void solve(){
    int N;
    ll res = 0;
    cin >> N;
    
    // Code goes here ...
    vector<int> cards;
    int v;
    R(i, N){ 
        cin >> v;
        cards.push_back(v);
    }



    cout << res << endl;
}

int main(){
    cout << fixed << setprecision(8);
    solve();
}
        
